file|change|kwppcopilotentry.dll|kwppcopilotentry.bin2|06b7c451cfcfaec3e4e098bfc934eb27
file|copy|mui\tr_TR\kwppcopilotentry.qm|4b11266945cc82acd8f8a754a108fe4c
file|copy|mui\zh_CN\kwppcopilotentry.qm|a9b84b3304daef353d3cbfcbd10f9623
file|change|res\icons.data|res\icons.data|351265771ff1d26b403400c52ae0bac1
file|change|res\kwppcopilotcfg.data|res\kwppcopilotcfg.data|8d76614ddd6b68a36273d221f2d885ef
